<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__bcss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_bcss_config_t</compoundname>
    <includes local="no">cy_ble_bcs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__bcss__config__t_1a05d3ec2647017863198930625b3a966e" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__bcss__t">cy_stc_ble_bcss_t</ref> *</type>
        <definition>const cy_stc_ble_bcss_t* cy_stc_ble_bcss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bcs.h" bodystart="110" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bcs.h" line="110" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="150">
        <label>cy_stc_ble_bcss_t</label>
        <link refid="structcy__stc__ble__bcss__t" />
        <childnode refid="151" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="151">
        <label>cy_stc_ble_bcss_char_t</label>
        <link refid="structcy__stc__ble__bcss__char__t" />
      </node>
      <node id="149">
        <label>cy_stc_ble_bcss_config_t</label>
        <link refid="structcy__stc__ble__bcss__config__t" />
        <childnode refid="150" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="112" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bcs.h" bodystart="107" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bcs.h" line="108" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__bcss__config__t_1a05d3ec2647017863198930625b3a966e" virt="non-virtual"><scope>cy_stc_ble_bcss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>